<?xml version="1.0"?>
<level levelNumber="6" countOfCards="58" numberOfTurnovers="0" numberOfCardsInStockPile="20" numberOfReservePiles="2" numberOfBonusCards="1">
	<card id="0" zLayer="13" x="501.723" y="372.022" angle="45.1563" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<under>2</under>
		<under>3</under>
		<over>4</over>
		<over>5</over>
		<over>6</over>
		<over>7</over>
	</card>
	<card id="1" zLayer="12" x="501.723" y="347.666" angle="-45.0312" assignedValue="-1" isSpecial="false">
		<over>0</over>
		<under>2</under>
		<under>3</under>
		<over>4</over>
		<over>5</over>
		<over>6</over>
		<over>7</over>
	</card>
	<card id="2" zLayer="10" x="525.724" y="347.988" angle="45.5001" assignedValue="-1" isSpecial="false">
		<over>0</over>
		<over>1</over>
		<under>3</under>
		<over>4</over>
		<over>5</over>
		<over>6</over>
		<over>7</over>
	</card>
	<card id="3" zLayer="9" x="526.724" y="371.666" angle="-45.0938" assignedValue="-1" isSpecial="false">
		<over>0</over>
		<over>1</over>
		<over>2</over>
		<over>4</over>
		<over>5</over>
		<over>6</over>
		<over>7</over>
	</card>
	<card id="4" zLayer="17" x="501.723" y="364.355" angle="45.1563" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<under>2</under>
		<under>3</under>
		<under>5</under>
		<under>6</under>
		<under>7</under>
	</card>
	<card id="5" zLayer="16" x="501.723" y="339.999" angle="-45.0312" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<under>2</under>
		<under>3</under>
		<over>4</over>
		<under>6</under>
		<under>7</under>
	</card>
	<card id="6" zLayer="15" x="525.724" y="340.321" angle="45.5001" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<under>2</under>
		<under>3</under>
		<over>4</over>
		<over>5</over>
		<under>7</under>
	</card>
	<card id="7" zLayer="14" x="526.724" y="363.999" angle="-45.0938" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<under>2</under>
		<under>3</under>
		<over>4</over>
		<over>5</over>
		<over>6</over>
	</card>
	<card id="8" zLayer="1" x="395.389" y="267.022" angle="45.1563" assignedValue="-1" isSpecial="false">
		<over>9</over>
		<over>10</over>
		<over>11</over>
		<over>12</over>
		<over>13</over>
		<over>14</over>
		<over>15</over>
		<under>57</under>
	</card>
	<card id="9" zLayer="3" x="395.389" y="242.666" angle="-45.0312" assignedValue="-1" isSpecial="false">
		<under>8</under>
		<over>10</over>
		<over>11</over>
		<over>12</over>
		<over>13</over>
		<over>14</over>
		<over>15</over>
		<under>57</under>
	</card>
	<card id="10" zLayer="4" x="419.389" y="242.988" angle="45.5001" assignedValue="-1" isSpecial="false">
		<under>8</under>
		<under>9</under>
		<over>11</over>
		<over>12</over>
		<over>13</over>
		<over>14</over>
		<over>15</over>
		<under>57</under>
	</card>
	<card id="11" zLayer="5" x="420.389" y="266.666" angle="-45.0938" assignedValue="-1" isSpecial="false">
		<under>8</under>
		<under>9</under>
		<under>10</under>
		<over>12</over>
		<over>13</over>
		<over>14</over>
		<over>15</over>
		<under>57</under>
	</card>
	<card id="12" zLayer="6" x="395.389" y="259.355" angle="45.1563" assignedValue="-1" isSpecial="false">
		<under>8</under>
		<under>9</under>
		<under>10</under>
		<under>11</under>
		<over>13</over>
		<over>14</over>
		<over>15</over>
		<under>57</under>
	</card>
	<card id="13" zLayer="7" x="395.389" y="234.999" angle="-45.0312" assignedValue="-1" isSpecial="false">
		<under>8</under>
		<under>9</under>
		<under>10</under>
		<under>11</under>
		<under>12</under>
		<over>14</over>
		<over>15</over>
		<under>57</under>
	</card>
	<card id="14" zLayer="8" x="419.389" y="235.321" angle="45.5001" assignedValue="-1" isSpecial="false">
		<under>8</under>
		<under>9</under>
		<under>10</under>
		<under>11</under>
		<under>12</under>
		<under>13</under>
		<over>15</over>
		<under>57</under>
	</card>
	<card id="15" zLayer="12" x="420.389" y="258.999" angle="-45.0938" assignedValue="-1" isSpecial="false">
		<under>8</under>
		<under>9</under>
		<under>10</under>
		<under>11</under>
		<under>12</under>
		<under>13</under>
		<under>14</under>
		<under>57</under>
	</card>
	<card id="16" zLayer="1" x="607.057" y="478.689" angle="45.1563" assignedValue="-1" isSpecial="false">
		<over>17</over>
		<over>18</over>
		<over>19</over>
		<over>20</over>
		<over>21</over>
		<over>22</over>
		<over>23</over>
	</card>
	<card id="17" zLayer="2" x="607.057" y="454.333" angle="-45.0312" assignedValue="-1" isSpecial="false">
		<under>16</under>
		<over>18</over>
		<over>19</over>
		<over>20</over>
		<over>21</over>
		<over>22</over>
		<over>23</over>
	</card>
	<card id="18" zLayer="3" x="631.057" y="454.655" angle="45.5001" assignedValue="-1" isSpecial="false">
		<under>16</under>
		<under>17</under>
		<over>19</over>
		<over>20</over>
		<over>21</over>
		<over>22</over>
		<over>23</over>
		<over>60</over>
	</card>
	<card id="19" zLayer="4" x="632.057" y="478.333" angle="-45.0938" assignedValue="-1" isSpecial="false">
		<under>16</under>
		<under>17</under>
		<under>18</under>
		<over>20</over>
		<over>21</over>
		<over>22</over>
		<over>23</over>
		<over>60</over>
	</card>
	<card id="20" zLayer="11" x="607.057" y="471.022" angle="45.1563" assignedValue="-1" isSpecial="false">
		<under>16</under>
		<under>17</under>
		<under>18</under>
		<under>19</under>
		<over>21</over>
		<over>22</over>
		<over>23</over>
	</card>
	<card id="21" zLayer="14" x="607.057" y="446.666" angle="-45.0312" assignedValue="-1" isSpecial="false">
		<under>16</under>
		<under>17</under>
		<under>18</under>
		<under>19</under>
		<under>20</under>
		<under>22</under>
		<under>23</under>
	</card>
	<card id="22" zLayer="13" x="631.057" y="446.988" angle="45.5001" assignedValue="-1" isSpecial="false">
		<under>16</under>
		<under>17</under>
		<under>18</under>
		<under>19</under>
		<under>20</under>
		<over>21</over>
		<under>23</under>
		<under>60</under>
	</card>
	<card id="23" zLayer="12" x="632.057" y="470.666" angle="-45.0938" assignedValue="-1" isSpecial="false">
		<under>16</under>
		<under>17</under>
		<under>18</under>
		<under>19</under>
		<under>20</under>
		<over>21</over>
		<over>22</over>
		<under>60</under>
	</card>
	<card id="24" zLayer="1" x="607.057" y="266.688" angle="45.1563" assignedValue="-1" isSpecial="false">
		<over>25</over>
		<over>26</over>
		<over>27</over>
		<over>28</over>
		<over>29</over>
		<over>30</over>
		<over>31</over>
		<under>56</under>
	</card>
	<card id="25" zLayer="2" x="607.057" y="242.332" angle="-45.0312" assignedValue="-1" isSpecial="false">
		<under>24</under>
		<over>26</over>
		<over>27</over>
		<over>28</over>
		<over>29</over>
		<over>30</over>
		<over>31</over>
		<under>56</under>
	</card>
	<card id="26" zLayer="3" x="631.057" y="242.654" angle="45.5001" assignedValue="-1" isSpecial="false">
		<under>24</under>
		<under>25</under>
		<over>27</over>
		<over>28</over>
		<over>29</over>
		<over>30</over>
		<over>31</over>
		<under>56</under>
	</card>
	<card id="27" zLayer="4" x="632.057" y="266.332" angle="-45.0938" assignedValue="-1" isSpecial="false">
		<under>24</under>
		<under>25</under>
		<under>26</under>
		<over>28</over>
		<over>29</over>
		<over>30</over>
		<over>31</over>
		<under>56</under>
	</card>
	<card id="28" zLayer="12" x="607.057" y="259.021" angle="45.1563" assignedValue="-1" isSpecial="false">
		<under>24</under>
		<under>25</under>
		<under>26</under>
		<under>27</under>
		<under>29</under>
		<under>30</under>
		<under>31</under>
		<under>56</under>
	</card>
	<card id="29" zLayer="11" x="607.057" y="234.665" angle="-45.0312" assignedValue="-1" isSpecial="false">
		<under>24</under>
		<under>25</under>
		<under>26</under>
		<under>27</under>
		<over>28</over>
		<under>30</under>
		<under>31</under>
		<under>56</under>
	</card>
	<card id="30" zLayer="10" x="631.057" y="234.987" angle="45.5001" assignedValue="-1" isSpecial="false">
		<under>24</under>
		<under>25</under>
		<under>26</under>
		<under>27</under>
		<over>28</over>
		<over>29</over>
		<under>31</under>
		<under>56</under>
	</card>
	<card id="31" zLayer="8" x="632.057" y="258.665" angle="-45.0938" assignedValue="-1" isSpecial="false">
		<under>24</under>
		<under>25</under>
		<under>26</under>
		<under>27</under>
		<over>28</over>
		<over>29</over>
		<over>30</over>
		<under>56</under>
	</card>
	<card id="32" zLayer="1" x="395.056" y="478.689" angle="45.1563" assignedValue="-1" isSpecial="false">
		<over>33</over>
		<over>34</over>
		<over>35</over>
		<over>36</over>
		<over>37</over>
		<over>38</over>
		<over>39</over>
		<over>61</over>
	</card>
	<card id="33" zLayer="2" x="395.056" y="454.333" angle="-45.0312" assignedValue="-1" isSpecial="false">
		<under>32</under>
		<over>34</over>
		<over>35</over>
		<over>36</over>
		<over>37</over>
		<over>38</over>
		<over>39</over>
		<over>61</over>
	</card>
	<card id="34" zLayer="3" x="419.056" y="454.655" angle="45.5001" assignedValue="-1" isSpecial="false">
		<under>32</under>
		<under>33</under>
		<over>35</over>
		<over>36</over>
		<over>37</over>
		<over>38</over>
		<over>39</over>
		<over>61</over>
	</card>
	<card id="35" zLayer="4" x="420.056" y="478.333" angle="-45.0938" assignedValue="-1" isSpecial="false">
		<under>32</under>
		<under>33</under>
		<under>34</under>
		<over>36</over>
		<over>37</over>
		<over>38</over>
		<over>39</over>
		<over>61</over>
	</card>
	<card id="36" zLayer="14" x="395.056" y="471.022" angle="45.1563" assignedValue="-1" isSpecial="false">
		<under>32</under>
		<under>33</under>
		<under>34</under>
		<under>35</under>
		<under>37</under>
		<over>38</over>
		<over>39</over>
		<under>61</under>
	</card>
	<card id="37" zLayer="13" x="395.056" y="446.666" angle="-45.0312" assignedValue="-1" isSpecial="false">
		<under>32</under>
		<under>33</under>
		<under>34</under>
		<under>35</under>
		<over>36</over>
		<over>38</over>
		<over>39</over>
		<under>61</under>
	</card>
	<card id="38" zLayer="16" x="419.056" y="446.988" angle="45.5001" assignedValue="-1" isSpecial="false">
		<under>32</under>
		<under>33</under>
		<under>34</under>
		<under>35</under>
		<under>36</under>
		<under>37</under>
		<under>39</under>
		<under>61</under>
	</card>
	<card id="39" zLayer="15" x="420.056" y="470.666" angle="-45.0938" assignedValue="-1" isSpecial="false">
		<under>32</under>
		<under>33</under>
		<under>34</under>
		<under>35</under>
		<under>36</under>
		<under>37</under>
		<over>38</over>
		<under>61</under>
	</card>
	<card id="41" zLayer="-8" x="744.143" y="235.571" angle="0" assignedValue="-1" isSpecial="false">
		<over>42</over>
		<over>58</over>
	</card>
	<card id="42" zLayer="-7" x="744.286" y="285.143" angle="0" assignedValue="-1" isSpecial="false">
		<under>41</under>
		<over>43</over>
		<over>58</over>
	</card>
	<card id="43" zLayer="-2" x="744.429" y="334.714" angle="0" assignedValue="-1" isSpecial="false">
		<under>42</under>
		<over>44</over>
		<under>58</under>
	</card>
	<card id="44" zLayer="-1" x="744.571" y="384.286" angle="0" assignedValue="-1" isSpecial="false">
		<under>43</under>
		<over>45</over>
		<over>60</over>
	</card>
	<card id="45" zLayer="0" x="744.714" y="433.857" angle="0" assignedValue="-1" isSpecial="false">
		<under>44</under>
		<over>46</over>
		<over>60</over>
	</card>
	<card id="46" zLayer="15" x="744.857" y="483.429" angle="0" assignedValue="-1" isSpecial="false">
		<under>45</under>
		<under>60</under>
	</card>
	<card id="49" zLayer="-9" x="285.805" y="235.571" angle="0" assignedValue="-1" isSpecial="false">
		<over>50</over>
		<over>59</over>
	</card>
	<card id="50" zLayer="-8" x="285.948" y="285.143" angle="0" assignedValue="-1" isSpecial="false">
		<under>49</under>
		<over>51</over>
		<over>59</over>
	</card>
	<card id="51" zLayer="-3" x="286.091" y="334.714" angle="0" assignedValue="-1" isSpecial="false">
		<under>50</under>
		<over>52</over>
		<under>59</under>
	</card>
	<card id="52" zLayer="-2" x="286.233" y="384.286" angle="0" assignedValue="-1" isSpecial="false">
		<under>51</under>
		<over>53</over>
		<over>61</over>
	</card>
	<card id="53" zLayer="-1" x="286.376" y="433.857" angle="0" assignedValue="-1" isSpecial="false">
		<under>52</under>
		<over>54</over>
		<over>61</over>
	</card>
	<card id="54" zLayer="15" x="286.519" y="483.429" angle="0" assignedValue="-1" isSpecial="false">
		<under>53</under>
		<under>61</under>
	</card>
	<card id="56" zLayer="0" x="627" y="300.333" angle="0" assignedValue="-1" isSpecial="true">
		<over>24</over>
		<over>25</over>
		<over>26</over>
		<over>27</over>
		<over>28</over>
		<over>29</over>
		<over>30</over>
		<over>31</over>
	</card>
	<card id="57" zLayer="0" x="398.333" y="301" angle="0" assignedValue="-1" isSpecial="true">
		<over>8</over>
		<over>9</over>
		<over>10</over>
		<over>11</over>
		<over>12</over>
		<over>13</over>
		<over>14</over>
		<over>15</over>
	</card>
	<card id="58" zLayer="-4" x="792" y="250" angle="0" assignedValue="-1" isSpecial="true">
		<under>41</under>
		<under>42</under>
		<over>43</over>
	</card>
	<card id="59" zLayer="-5" x="237.665" y="250" angle="0" assignedValue="-1" isSpecial="true">
		<under>49</under>
		<under>50</under>
		<over>51</over>
	</card>
	<card id="60" zLayer="5" x="701" y="465.666" angle="0" assignedValue="-1" isSpecial="true">
		<under>18</under>
		<under>19</under>
		<over>22</over>
		<over>23</over>
		<under>44</under>
		<under>45</under>
		<over>46</over>
	</card>
	<card id="61" zLayer="5" x="332.665" y="465.666" angle="0" assignedValue="-1" isSpecial="true">
		<under>32</under>
		<under>33</under>
		<under>34</under>
		<under>35</under>
		<over>36</over>
		<over>37</over>
		<over>38</over>
		<over>39</over>
		<under>52</under>
		<under>53</under>
		<over>54</over>
	</card>
</level>
